<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the words on the right to complete the sentences.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[In April, Blackbeard captures a  [new]  ship.]]></sentence>
<sentence><![CDATA[The two pirate ships fire at a  [Spanish]  ship.]]></sentence>
<sentence><![CDATA[The Spanish sailors are  [ready]  for Blackbeard and his men.]]></sentence>
<sentence><![CDATA[Blackbeard leaves the Spanish sailors on a  [small]  island.]]></sentence>
<sentence><![CDATA[Blackbeard and his men capture  [eight]  more ships.]]></sentence>
<sentence><![CDATA[A councillor and his  [young]  son are aboard the 'Crowley'.]]></sentence>
<sentence><![CDATA[The councillor is  [afraid]  when they are waiting for the medicine.]]></sentence>
<sentence><![CDATA[The captain of the 'Crowley' is very  [angry]  with Blackbeard.]]></sentence>

</questions></exercise>